adyen==4.0.0 ; python_version >= "3.9" and python_version < "3.10"
amqp==5.1.1 ; python_version >= "3.9" and python_version < "3.10"
aniso8601==7.0.0 ; python_version >= "3.9" and python_version < "3.10"
anyio==3.6.2 ; python_version >= "3.9" and python_version < "3.10"
asgiref==3.6.0 ; python_version >= "3.9" and python_version < "3.10"
async-timeout==4.0.2 ; python_version >= "3.9" and python_version < "3.10"
authlib==1.2.0 ; python_version >= "3.9" and python_version < "3.10"
authorizenet==1.1.4 ; python_version >= "3.9" and python_version < "3.10"
azure-common==1.1.28 ; python_version >= "3.9" and python_version < "3.10"
azure-core==1.26.4 ; python_version >= "3.9" and python_version < "3.10"
azure-storage-blob==12.16.0 ; python_version >= "3.9" and python_version < "3.10"
azure-storage-common==2.1.0 ; python_version >= "3.9" and python_version < "3.10"
babel==2.12.1 ; python_version >= "3.9" and python_version < "3.10"
bcrypt==4.0.1 ; python_version >= "3.9" and python_version < "3.10"
beautifulsoup4==4.7.1 ; python_version >= "3.9" and python_version < "3.10"
billiard==3.6.4.0 ; python_version >= "3.9" and python_version < "3.10"
boto3==1.26.112 ; python_version >= "3.9" and python_version < "3.10"
botocore==1.29.112 ; python_version >= "3.9" and python_version < "3.10"
braintree==4.18.1 ; python_version >= "3.9" and python_version < "3.10"
brotli==1.0.9 ; platform_python_implementation == "CPython" and python_version >= "3.9" and python_version < "3.10"
brotlicffi==1.0.9.2 ; platform_python_implementation != "CPython" and python_version >= "3.9" and python_version < "3.10"
cachetools==5.3.0 ; python_version >= "3.9" and python_version < "3.10"
celery==5.2.7 ; python_version >= "3.9" and python_version < "3.10"
celery[redis]==5.2.7 ; python_version >= "3.9" and python_version < "3.10"
certifi==2022.12.7 ; python_version >= "3.9" and python_version < "3.10"
cffi==1.15.1 ; python_version >= "3.9" and python_version < "3.10"
charset-normalizer==3.1.0 ; python_version >= "3.9" and python_version < "3.10"
click-didyoumean==0.3.0 ; python_version >= "3.9" and python_version < "3.10"
click-plugins==1.1.1 ; python_version >= "3.9" and python_version < "3.10"
click-repl==0.2.0 ; python_version >= "3.9" and python_version < "3.10"
click==8.1.3 ; python_version >= "3.9" and python_version < "3.10"
colorama==0.4.6 ; sys_platform == "win32" and python_version >= "3.9" and python_version < "3.10" or python_version >= "3.9" and python_version < "3.10" and platform_system == "Windows"
cron-descriptor==1.2.35 ; python_version >= "3.9" and python_version < "3.10"
cryptography==39.0.2 ; python_version >= "3.9" and python_version < "3.10"
cssselect2==0.7.0 ; python_version >= "3.9" and python_version < "3.10"
dj-database-url==1.3.0 ; python_version >= "3.9" and python_version < "3.10"
dj-email-url==1.0.6 ; python_version >= "3.9" and python_version < "3.10"
django-appconf==1.0.5 ; python_version >= "3.9" and python_version < "3.10"
django-cache-url==3.4.4 ; python_version >= "3.9" and python_version < "3.10"
django-celery-beat==2.5.0 ; python_version >= "3.9" and python_version < "3.10"
django-countries==7.5.1 ; python_version >= "3.9" and python_version < "3.10"
django-filter==22.1 ; python_version >= "3.9" and python_version < "3.10"
django-js-asset==2.0.0 ; python_version >= "3.9" and python_version < "3.10"
django-measurement==3.2.4 ; python_version >= "3.9" and python_version < "3.10"
django-mptt==0.14.0 ; python_version >= "3.9" and python_version < "3.10"
django-phonenumber-field==7.0.2 ; python_version >= "3.9" and python_version < "3.10"
django-prices-openexchangerates==1.2.0 ; python_version >= "3.9" and python_version < "3.10"
django-prices-vatlayer==1.1.0 ; python_version >= "3.9" and python_version < "3.10"
django-prices==2.3.0 ; python_version >= "3.9" and python_version < "3.10"
django-redis==5.2.0 ; python_version >= "3.9" and python_version < "3.10"
django-storages[google]==1.13.2 ; python_version >= "3.9" and python_version < "3.10"
django-stubs-ext==0.8.0 ; python_version >= "3.9" and python_version < "3.10"
django-timezone-field==5.0 ; python_version >= "3.9" and python_version < "3.10"
django-versatileimagefield==3.0 ; python_version >= "3.9" and python_version < "3.10"
django==3.2.19 ; python_version >= "3.9" and python_version < "3.10"
django[bcrypt]==3.2.19 ; python_version >= "3.9" and python_version < "3.10"
draftjs-sanitizer==1.0.0 ; python_version >= "3.9" and python_version < "3.10"
enmerkar==0.7.1 ; python_version >= "3.9" and python_version < "3.10"
et-xmlfile==1.1.0 ; python_version >= "3.9" and python_version < "3.10"
faker==18.4.0 ; python_version >= "3.9" and python_version < "3.10"
fonttools[woff]==4.39.3 ; python_version >= "3.9" and python_version < "3.10"
freezegun==1.2.2 ; python_version >= "3.9" and python_version < "3.10"
google-api-core==2.11.0 ; python_version >= "3.9" and python_version < "3.10"
google-api-core[grpc]==2.11.0 ; python_version >= "3.9" and python_version < "3.10"
google-auth==2.17.3 ; python_version >= "3.9" and python_version < "3.10"
google-cloud-core==2.3.2 ; python_version >= "3.9" and python_version < "3.10"
google-cloud-pubsub==2.16.0 ; python_version >= "3.9" and python_version < "3.10"
google-cloud-storage==2.8.0 ; python_version >= "3.9" and python_version < "3.10"
google-crc32c==1.5.0 ; python_version >= "3.9" and python_version < "3.10"
google-i18n-address==2.5.2 ; python_version >= "3.9" and python_version < "3.10"
google-measurement-protocol==1.1.0 ; python_version >= "3.9" and python_version < "3.10"
google-resumable-media==2.4.1 ; python_version >= "3.9" and python_version < "3.10"
googleapis-common-protos==1.59.0 ; python_version >= "3.9" and python_version < "3.10"
googleapis-common-protos[grpc]==1.59.0 ; python_version >= "3.9" and python_version < "3.10"
graphene==2.1.9 ; python_version >= "3.9" and python_version < "3.10"
graphql-core==2.3.2 ; python_version >= "3.9" and python_version < "3.10"
graphql-relay==2.0.1 ; python_version >= "3.9" and python_version < "3.10"
grpc-google-iam-v1==0.12.6 ; python_version >= "3.9" and python_version < "3.10"
grpcio-status==1.53.0 ; python_version >= "3.9" and python_version < "3.10"
grpcio==1.53.0 ; python_version >= "3.9" and python_version < "3.10"
gunicorn==20.1.0 ; python_version >= "3.9" and python_version < "3.10"
h11==0.14.0 ; python_version >= "3.9" and python_version < "3.10"
html-to-draftjs==1.0.1 ; python_version >= "3.9" and python_version < "3.10"
html2text==2020.1.16 ; python_version >= "3.9" and python_version < "3.10"
html5lib==1.1 ; python_version >= "3.9" and python_version < "3.10"
httptools==0.5.0 ; python_version >= "3.9" and python_version < "3.10"
idna==3.4 ; python_version >= "3.9" and python_version < "3.10"
importlib-metadata==6.3.0 ; python_version >= "3.9" and python_version < "3.10"
isodate==0.6.1 ; python_version >= "3.9" and python_version < "3.10"
jaeger-client==4.8.0 ; python_version >= "3.9" and python_version < "3.10"
jmespath==1.0.1 ; python_version >= "3.9" and python_version < "3.10"
jsonfield==3.1.0 ; python_version >= "3.9" and python_version < "3.10"
kombu==5.2.4 ; python_version >= "3.9" and python_version < "3.10"
lxml==4.9.2 ; python_version >= "3.9" and python_version < "3.10"
markdown==3.4.3 ; python_version >= "3.9" and python_version < "3.10"
measurement==3.2.2 ; python_version >= "3.9" and python_version < "3.10"
micawber==0.5.4 ; python_version >= "3.9" and python_version < "3.10"
mpmath==1.3.0 ; python_version >= "3.9" and python_version < "3.10"
oauthlib==3.2.2 ; python_version >= "3.9" and python_version < "3.10"
openpyxl==3.1.2 ; python_version >= "3.9" and python_version < "3.10"
opentracing==2.4.0 ; python_version >= "3.9" and python_version < "3.10"
petl==1.7.12 ; python_version >= "3.9" and python_version < "3.10"
phonenumberslite==8.13.9 ; python_version >= "3.9" and python_version < "3.10"
pillow-avif-plugin==1.3.1 ; python_version >= "3.9" and python_version < "3.10"
pillow==9.5.0 ; python_version >= "3.9" and python_version < "3.10"
posuto==2023.4.0 ; python_version >= "3.9" and python_version < "3.10"
prices==1.1.1 ; python_version >= "3.9" and python_version < "3.10"
promise==2.3 ; python_version >= "3.9" and python_version < "3.10"
prompt-toolkit==3.0.38 ; python_version >= "3.9" and python_version < "3.10"
proto-plus==1.22.2 ; python_version >= "3.9" and python_version < "3.10"
protobuf==4.22.3 ; python_version >= "3.9" and python_version < "3.10"
psycopg2==2.9.6 ; python_version >= "3.9" and python_version < "3.10"
pyasn1-modules==0.2.8 ; python_version >= "3.9" and python_version < "3.10"
pyasn1==0.4.8 ; python_version >= "3.9" and python_version < "3.10"
pybars3==0.9.7 ; python_version >= "3.9" and python_version < "3.10"
pycparser==2.21 ; python_version >= "3.9" and python_version < "3.10"
pydyf==0.6.0 ; python_version >= "3.9" and python_version < "3.10"
pyjwt==2.5.0 ; python_version >= "3.9" and python_version < "3.10"
pymeta3==0.5.1 ; python_version >= "3.9" and python_version < "3.10"
pyphen==0.14.0 ; python_version >= "3.9" and python_version < "3.10"
python-crontab==2.7.1 ; python_version >= "3.9" and python_version < "3.10"
python-dateutil==2.8.2 ; python_version >= "3.9" and python_version < "3.10"
python-dotenv==1.0.0 ; python_version >= "3.9" and python_version < "3.10"
python-http-client==3.3.7 ; python_version >= "3.9" and python_version < "3.10"
python-json-logger==2.0.7 ; python_version >= "3.9" and python_version < "3.10"
python-magic-bin==0.4.14 ; python_version >= "3.9" and python_version < "3.10" and sys_platform == "win32"
python-magic==0.4.27 ; python_version >= "3.9" and python_version < "3.10"
pytimeparse==1.1.8 ; python_version >= "3.9" and python_version < "3.10"
pytz==2023.3 ; python_version >= "3.9" and python_version < "3.10"
pyxb==1.2.5 ; python_version >= "3.9" and python_version < "3.10"
pyyaml==6.0 ; python_version >= "3.9" and python_version < "3.10"
razorpay==1.3.0 ; python_version >= "3.9" and python_version < "3.10"
redis==4.5.4 ; python_version >= "3.9" and python_version < "3.10"
requests==2.31.0 ; python_version >= "3.9" and python_version < "3.10"
rsa==4.9 ; python_version >= "3.9" and python_version < "3.10"
rx==1.6.3 ; python_version >= "3.9" and python_version < "3.10"
s3transfer==0.6.0 ; python_version >= "3.9" and python_version < "3.10"
semantic-version==2.10.0 ; python_version >= "3.9" and python_version < "3.10"
sendgrid==6.10.0 ; python_version >= "3.9" and python_version < "3.10"
sentry-sdk==1.19.1 ; python_version >= "3.9" and python_version < "3.10"
setuptools==67.6.1 ; python_version >= "3.9" and python_version < "3.10"
six==1.16.0 ; python_version >= "3.9" and python_version < "3.10"
sniffio==1.3.0 ; python_version >= "3.9" and python_version < "3.10"
soupsieve==2.4 ; python_version >= "3.9" and python_version < "3.10"
sqlparse==0.4.4 ; python_version >= "3.9" and python_version < "3.10"
starkbank-ecdsa==2.2.0 ; python_version >= "3.9" and python_version < "3.10"
stripe==3.5.0 ; python_version >= "3.9" and python_version < "3.10"
sympy==1.11.1 ; python_version >= "3.9" and python_version < "3.10"
text-unidecode==1.3 ; python_version >= "3.9" and python_version < "3.10"
threadloop==1.0.2 ; python_version >= "3.9" and python_version < "3.10"
thrift==0.16.0 ; python_version >= "3.9" and python_version < "3.10"
tinycss2==1.2.1 ; python_version >= "3.9" and python_version < "3.10"
tornado==6.2 ; python_version >= "3.9" and python_version < "3.10"
typing-extensions==4.5.0 ; python_version >= "3.9" and python_version < "3.10"
tzdata==2023.3 ; python_version >= "3.9" and python_version < "3.10"
urllib3==1.26.15 ; python_version >= "3.9" and python_version < "3.10"
uvicorn[standard]==0.19.0 ; python_version >= "3.9" and python_version < "3.10"
uvloop==0.17.0 ; sys_platform != "win32" and sys_platform != "cygwin" and platform_python_implementation != "PyPy" and python_version >= "3.9" and python_version < "3.10"
vine==5.0.0 ; python_version >= "3.9" and python_version < "3.10"
watchfiles==0.19.0 ; python_version >= "3.9" and python_version < "3.10"
wcwidth==0.2.6 ; python_version >= "3.9" and python_version < "3.10"
weasyprint==58.1 ; python_version >= "3.9" and python_version < "3.10"
webencodings==0.5.1 ; python_version >= "3.9" and python_version < "3.10"
websockets==11.0.1 ; python_version >= "3.9" and python_version < "3.10"
zipp==3.15.0 ; python_version >= "3.9" and python_version < "3.10"
zopfli==0.2.2 ; python_version >= "3.9" and python_version < "3.10"
